@charset "UTF-8";
.fullBox {
  position: relative;
  width: calc(100vw - 17px);
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
}

/* CSS Document */
.contentBox .leftBox {
  padding: 0 50px 0 0;
}

.contentBox .rightBox {
  padding: 0;
}

ul.floor {
  padding-left: 0px;
}

ul.floor li {
  padding: 0;
  margin: 0;
  list-style-type: none;
  clear: both;
}

ul.floor dd {
  text-align: right;
  list-style-type: none;
  position: relative;
  float: left;
  width: 15%;
  padding: 20px;
  color: #000;
  font-size: 25px;
}

ul.floor dd:after {
  content: "";
  display: block;
  position: absolute;
  top: 25px;
  right: -13px;
  background: #fff;
  border: 5px solid #ae8a4c;
  width: 10px;
  height: 10px;
  border-radius: 99em;
  z-index: 50;
}

ul.floor dt {
  border-left: 5px solid #ae8a4c;
  padding: 20px 30px;
  min-height: 100px;
  list-style-type: none;
  width: 65%;
  float: left;
  display: block;
  position: relative;
}

ul.floor li dt img {
  overflow: hidden;
  max-width: 100%;
  display: block;
  float: left;
  padding-right: 15px;
}

/****分享*****/
.shareBox {
  float: right;
}

.shareBox .btn-fb {
  margin-right: 5px;
  display: inline-block;
  vertical-align: middle;
}

@media (max-width: 1023px) {
  .contentBox .leftBox {
    padding: 0 0 30px 0;
  }
}

@media (max-width: 580px) {
  ul.floor dd {
    text-align: center;
    float: none;
    width: 100%;
    padding: 20px 0;
  }
  ul.floor dd:after {
    left: 50%;
    margin-left: -10px;
    bottom: -10px;
    top: auto;
    right: 0;
  }
  ul.floor dt {
    border-left: none;
    border-top: 5px solid #ae8a4c;
    padding: 20px 0px;
    width: 100%;
    float: none;
  }
}
